# revision 25231
# category Package
# catalog-ctan /macros/latex/contrib/ed
# catalog-date 2012-01-29 16:01:54 +0100
# catalog-license lppl1
# catalog-version 1.8
Name:		texlive-ed
Version:	1.8
Release:	3
Summary:	Editorial Notes for LaTeX documents
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/ed
License:	LPPL1
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/ed.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/ed.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/ed.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
This package defines a couple of editorial notes that simplify
collaboration on a LaTeX text. These allow authors to annotate
status information in the source. In draft mode, the
annotations are shown for communication, and in publication
mode these are suppressed.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/ed/ed.sty
%doc %{_texmfdistdir}/doc/latex/ed/Makefile
%doc %{_texmfdistdir}/doc/latex/ed/README
%doc %{_texmfdistdir}/doc/latex/ed/ed.pdf
%doc %{_texmfdistdir}/doc/latex/ed/ed.sty.ltxml
#- source
%doc %{_texmfdistdir}/source/latex/ed/ed.dtx
%doc %{_texmfdistdir}/source/latex/ed/ed.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.8-3
+ Revision: ff7ce9f
- Drop obsolete post scripts - replaced with triggers


